Public Member Functions | Public Attributes | List of all members
libebook::BBeBCollector::ImageStreamData Struct Reference

## Public Member Functions
| ImageStreamData ()

## Public Attributes
RVNGInputStreamPtr_t | image
BBeBImageType | type

## Constructor & Destructor Documentation

## ◆ ImageStreamData()

libebook::BBeBCollector::ImageStreamData::ImageStreamData | ( |  | ) |

## Member Data Documentation

## ◆ image

RVNGInputStreamPtr_t libebook::BBeBCollector::ImageStreamData::image

Referenced by libebook::BBeBCollector::collectImageData().

## ◆ type

BBeBImageType libebook::BBeBCollector::ImageStreamData::type

The documentation for this struct was generated from the following files:

- BBeBCollector.h
- BBeBCollector.cpp